$(document).ready(function() {


	$('.lv_n > a').each(function() {
		$(this).prepend("<span class=\"lv_n_a_before\">&#160;<\/span>");
	});

	$('.f_lv_n > a').each(function() {
		$(this).prepend("<span class=\"f_lv_n_a_before\">&#160;<\/span>");
	});

	$('#questions_list .answer').each(function() {
		$(this).append("<span class=\"answer_before\">&#160;<\/span>");
		$(this).append("<span class=\"answer_after\">&#160;<\/span>");
	});

	$('.l_b_wrap').each(function() {
		$(this).append("<span class=\"l_b_wrap_before\">&#160;<\/span>");
		$(this).append("<span class=\"l_b_wrap_after\">&#160;<\/span>");
	});

	$('.lv2:nth-child(odd)').each(function() {
		$(this).addClass('odd');
	});

	$('.how_pay').each(function() {
		$(this).append("<span class=\"how_pay_before\">&#160;<\/span>");
	});





});